[Setting]
Language=简体中文

[String]
IDD102_Title=翻页Flash相册多彩版
IDD102_0=
IDD102_1003=设定
IDD102_1001=封面
IDD102_1002=封底
IDD102_1004=页面信息
IDD102_1005=高级
IDD102_1019=添加文件夹
IDD102_1006=添加照片
IDD102_1049=删除
IDD102_1018=List1
IDD102_1023=预览
IDD102_1055=预览窗口
IDD102_1072=文件
IDD102_1073=查看
IDD102_1074=帮助
IDD102_1016=
IDD102_1109=上移
IDD102_1007=下移
IDD102_1167=
IDD102_1075=退出
IDD102_1180=
IDD102_1000=List1
IDD102_1017=
IDD102_1020=
IDD102_1021=
IDD102_1022=
IDD102_1024=
IDD102_1026=
IDD102_1027=
IDD102_1033=
IDD102_1034=
IDD102_1035=Static
IDD102_1036=FLASH in project
IDD102_1037=
IDD102_1047=Tree1
IDD102_1048=ClipArt
IDD102_1060=
IDD102_1061=
IDD102_1062=
IDD102_1063=
IDD102_1064=
IDD102_1157=
IDD102_1025=
IDD102_1168=
IDD102_1169=
[menu]
File=文件
New Album=新建相册
Open Project=打开项目
Save Project=保存项目
Save As Project=项目另存为
Export Flash Album=生成Flash相册
Export HTML Code=导出HTML网页代码
Import Template=导入模板
Export Template=导出模板
Exit=退出
View=查看
Preview Window=预览窗口
Lock Preview Window=锁定预览窗口
Settings Panel=设定面板
Cover Panel=封面面板
End Panel=封底面板
Page Panel=页面面板
Advance Panel=高级面板
Help=帮助
Content=内容
FAQs=问与答
Change Language=改变语言
Register=注册
Purchase=购买
About=关于
Add Photo=添加照片
Add Photos=添加多张照片
Add a Folder=添加文件夹中照片
Add an empty photo=添加空白照片
Change Skin=改变样式
Upload album (Registered User)=免费上传相册（注册用户）
Report Problem=Report Problem
&File=&File
&New=&New
&Save=&Save
Upload Flash (Register Only)=Upload Flash (Register Only)
Print &Flash=Print &Flash
&Open Project=&Open Project
Save &Project=Save &Project
Save Project &As=Save Project &As
&Close=&Close
&Edit=&Edit
&Project Settings=&Project Settings
Add pictures ( BMP, JPG, GIF, PNG )=Add pictures ( BMP, JPG, GIF, PNG )
Add Text=Add Text
&Manage ClipArts=&Manage ClipArts
Clear Cache of Clip&Arts=Clear Cache of Clip&Arts
&Create Sequential Played FLASH=&Create Sequential Played FLASH
&View=&View
Show All=Show All
No Scale=No Scale
&Item=&Item
Move &Up=Move &Up
Move &Down=Move &Down
Scale U&p=Scale U&p
Scale Dow&n=Scale Dow&n
Scale Width Up=Scale Width Up
Scale Width Down=Scale Width Down
Scale Height Up=Scale Height Up
Scale Height Down=Scale Height Down
&Spin=&Spin
&BackSpin=&BackSpin
&Restore=&Restore
Flip X=Flip X
Flip Y=Flip Y
&Help=&Help
Help &Content=Help &Content
&Quick Start=&Quick Start
F&AQ=F&AQ
&Language Settings=&Language Settings
Check &New Updates=Check &New Updates
Report Problems=Report Problems
&Why Register?=&Why Register?
&Order Now!=&Order Now!
Enter &Register Key=Enter &Register Key
&Download ClipArts!=&Download ClipArts!
&Submit your comment=&Submit your comment
About A&ll-into-One Flash Mixer=About A&ll-into-One Flash Mixer
Prin&t=Prin&t
&Preview=&Preview

[Message]
Save project?=保存项目？
SavePromptDesc=相册已经被更改，您需要保存么？
Preview - Background Style=预览 - 背景样式
Preview - Cover Page Style=预览 - 封面样式
TemplateListTitle=名称: [%s]<|>尺寸: [%s]
Choose album template before continuing=请先选择相册模板
Init Photo Album=初始化相册
Starting=开始
Bookbinding=封装
Done=完成
CreatingPhotodd=创建第 %d 页共 %d 页.
SWFFormat=Shockwave Flash 文件 (*.swf)|*.swf|所有文件 (*.*)|*.*||
FFAProjectFormat=FLIP Flash Album 项目 (*.ffp)|*.ffp|所有文件 (*.*)|*.*||
Project saved=项目保存
The project has been saved=项目成功被保存了
Preview - Default Page Style=预览 - 默认页样式
Preview - Photo Page Style=预览 - 照片页样式
We detected a unsaved project, do you want to open it?=我们检测到一个未保存的项目，您需要打开它并继续编辑么？
Preview - End Page Style=预览 - 封底样式
SoundFormat=支持的声音格式 (*.mp3;*.wav)|*.mp3;*.wav|MP3 文件格式(*.mp3)|*.mp3|WAV 文件格式(*.wav)|*.wav|所有文件 (*.*)|*.*||
File saved=文件保存
The Flash Album has been saved successfully.=Flash相册已经成功保存
Load template to pages=为页面载入模板
ReplacePageInfoComfirm=您希望使用模板样式替换掉已有的照片页样式么？
Photo required=需要选中图片
Choose a picture from the list first.=请首先在列表中选择一个或多个图片。
TITLE HERE=这里放置标题
Loading Sub Panels=载入子面板信息
Loading Skins=载入程序界面组件
Loading Settings=载入设置
Default=默认
7' Photo Album=7寸相册
5' Photo Album=5寸相册
Book B5=B5书页
Book A4=A4书页
CD disk=CD盒
Name Card=名片
FullScr 1024=全屏 1024
FullScr 800=全屏 800
FullScr 1280=全屏 1280
AllSupportFormat=所有支持文件|*.swf;*.jpg;*.png;*.gif;*.bmp|Flash格式文件 (*.swf)|*.swf|图片文件 (*.jpg;*.png;*.gif;*.bmp)|*.jpg;*.png;*.gif;*.bmp||
To take effect you should...=为了修改生效您必须...
ChangeLanguage=在改变语言后您必须重新启动该程序
ChangeSkin=在改变界面后您必须重新启动该程序
Change=更改
Apply=启用
Please choose a photo folder=请选择图片所在文件夹
AUTHOR HERE=作者
Unregistered Version=未注册版本
Registered Version=注册版本
TrialPreloader=由翻页Flash相册多彩版制作<-|>更多信息请访问: http://www.goztun.com
Copyright=版权所有
ProgramDamaged=程序被破坏。请重新安装软件！
FailedRegisterNoReason=注册翻页相册失败
Thanks, you have been registered successfully!=感谢！您已经成功注册！
Cover Page=封面
End Page=封底
Prev Page=上一页
Next Page=下一页
tahoma=黑体
Exit=退出
UserManual_eng.chm=UserManual_chs.chm
eng=chs
Thanks for your register, please restart the program to complete your register.=感谢您的注册,请重新启动程序来完成您的注册
FFATemplateFormat=翻页相册模板 (*.fft)|*.fft||
TemplateAddedSuccess=模板已经被成功添加
This Register Code has been used by others=该注册码已经被其他用户使用
FailedRegisterAndReason=注册翻页相册多彩版失败.<-|>信息: %s <|><|>注意: 请联系我们 support@goztun.com.
Failed to register=注册失败
The project has been loaded successfully=项目已经被成功载入
Please register your program to upload album FREE.=您只有在注册后才能上传相册
Upload Album=上传相册
Failed to generate album=生成相册失败
Create Album=创建相册
Unregistered=Unregistered
Registered=Registered
Reading=Reading...
View the SWF list in thumbnail mode=View the SWF list in thumbnail mode
Add your text and greetings=Add your text and greetings
Add your dynamic pictures, support JPG,GIF,PNG...=Add your dynamic pictures, support JPG,GIF,PNG...
RotateLeftButton=Spin the selected FLASH
RotateRightButton=Backspin the selected FLASH
RestoreButton=Restore the selected FLASH
LargeButton=Scale up the selected FLASH
SmallButton=Scale down the selected FLASH
TipUpButton=Move down the selected FLASH
TipDownButton=Move down the selected FLASH
TipRemoveButton=Remove the selected FLASH from list
TipNewButton=Create a blank FLASH for dragging others into it.
TipSaveButton=Save your FLASHs as One FLASH or EXE file
Name=Name
Screen=Screen
Length=Length
Size=Size
Root=Root
GuideForFile=Drag and Drop a FLASH file from the 'File List' to the main panel
GuideForFolder=First, choose a folder from 'Folder List'
Show Timeline=Show Timeline
CloseTitle=Do you want to save this FLASH?
QuitSave=Do you want to save FLASH?<|><|>   Click [yes] to return<|>   Click [no] to close
mousestate=(x: %s  <-T->  y:%s)
sec=sec
